@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.mgb5 {margin-bottom:5px !important;}
.mgb10 {margin-bottom:10px !important;}
.mgb20 {margin-bottom:20px !important;}
.mgb30 {margin-bottom:30px !important;}
.mgb40 {margin-bottom:40px !important;}
.mgb50 {margin-bottom:50px !important;}
.mgb60 {margin-bottom:60px !important;}
.mgb100 {margin-bottom:100px !important;}
.doc-cnt {margin-bottom:150px !important;}

.sub-sec {padding:100px 0;}
.sub-sec2 {padding:150px 0;}

.sub-sec.bg {background-color:#f9f9f9;}

.fw500 {font-weight:500 !important;}
.fw600 {font-weight:600 !important;}

.c1 {color:#39b54a !important;}
.c2 {color:#ff622e !important;}
.c3 {color:#4d57a6 !important;}
.c4 {color:#a6ce39 !important;}
.c-bk {color:#222 !important;}

.doc-tit h2 {font-weight:600; font-size:var(--font-size-24); letter-spacing:-.02em;}

.cnt-tit.center {text-align:center;}
.cnt-tit h2 {font-size:var(--font-size-30); line-height:1.4em; letter-spacing:-.02em; color:#a6ce39; font-family:var(--font-family-nexon);}
.cnt-tit h2 span {padding:3px 5px; color:#007b34; background-color:#a6ce39;}
.cnt-tit p {font-size:var(--font-size-18); margin-top:20px; line-height:1.5em; letter-spacing:-.02em;}

.cnt-bold {font-size:var(--font-size-40); letter-spacing:-.02em; line-height:1.3em; font-family:var(--font-family-nexon); font-weight:700;}

.greeting {display:flex;}
.greeting .cnt {margin-left:70px; flex:1;}
.greeting .tit {font-size:var(--font-size-30); font-weight:500; color:#222; line-height:1.47em; letter-spacing:-.02em;}
.greeting p {margin-bottom:35px; line-height:1.7em;}
.greeting .last {margin-bottom:0;}
.greeting .last b {color:#222; font-weight:600;}

.bar-title {margin-bottom:75px; text-align:center;}
.bar-title h2 {font-size:var(--font-size-30); color:#222; letter-spacing:-.02em; line-height:1.3em; display:block; position:relative;}
.bar-title h2:after {width:22px; height:2px; position:absolute; content:''; bottom:-20px; left:50%; transform:translateX(-50%); background-color:#39b54a;}

.partner ul {margin:0 -13px -26px; display:flex; flex-wrap:wrap; text-align:center;}
.partner ul li {padding:0 13px 26px; width:25%;}
.partner ul li .item {height:90px; display:flex; align-items:center; justify-content:center; border:1px solid #ddd; border-radius:10px;}

.historybg {position:relative; z-index:100;}
.historybg:after {width:34px; height:34px; bottom:-17px; background-color:#39b54a; position:absolute; content:''; left:50%; transform:translateX(-50%); border:10px solid #fff; border-radius:100%;}
.history .group {padding-bottom:30px; position:relative;}
.history .group:before {top:-60px; content:""; position:absolute; left:50%; margin-left:-1px; bottom:0; width:1px; background:#ddd; z-index:-1;}
.history .group:last-child {padding-bottom:0;}
.history .group:last-child:before {display:none;}
.history .group h2 {font-size:var(--font-size-30); font-family:var(--font-family-nexon); letter-spacing:-.03em; color:#242424; position:relative;}
.history .group h2:before {width:22px; height:22px; top:0; background-image:url('../images/sub/hisdot.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}
.history .group h2:after {width:55px; position:absolute; content:''; top:11px; background-color:#ddd; height:1px;}
.history .group h3 {margin:10px 0 17px; font-size:var(--font-size-20); color:#242424; font-family:var(--font-family-nexon); letter-spacing:-.03em;}
.history .group ul li {line-height:1.88em; position:relative;}
.history .group ul li:before {position:absolute; content:'·'; color:#ababab; font-weight:700;}
.history .group:nth-child(odd) {padding-left:50%;}
.history .group:nth-child(odd) > * {padding-left:80px;}
.history .group:nth-child(odd) h2:before {left:-11px;}
.history .group:nth-child(odd) h2:after {left:15px;}
.history .group:nth-child(odd) ul li {padding-left:20px;}
.history .group:nth-child(odd) ul li:before {left:0;}
.history .group:nth-child(even) {padding-right:50%; text-align:right;}
.history .group:nth-child(even) > * {padding-right:80px;}
.history .group:nth-child(even) h2:before {right:-11px;}
.history .group:nth-child(even) h2:after {right:15px;}
.history .group:nth-child(even) ul li {padding-right:20px;}
.history .group:nth-child(even) ul li:before {right:0;}

.vision {text-align:center;}
.vision p {font-size:var(--font-size-18); font-weight:500; letter-spacing:-.02em; font-weight:500;}
.vision p span {background-color:#dbdefc;}

.round-tit {height:60px; min-width:400px; padding:0 30px; font-size:var(--font-size-30); display:inline-flex; align-items:center; justify-content:center; border-radius:30px; margin:0 auto; background-color:#a6ce39; color:#fff; font-weight:700; font-family:var(--font-family-nexon);}

.ideology ul li {margin-bottom:25px; display:flex; align-items:center;}
.ideology ul li:last-child {margin-bottom:0;}
.ideology ul li .col-l {width:80px; height:40px; margin-right:40px;  display:flex; align-items:center; justify-content:center; background-color:#a6ce39; font-weight:700; font-family:var(--font-family-nexon); font-size:var(--font-size-20); color:#fff; border-radius:30px;}
.ideology ul li p {flex:1;}

.page-bot-wrap {margin-top:220px; background-color:#e9f3fd;}
.page-bot {padding:70px 0; max-width:1920px; margin:0 auto; position:relative; z-index:1;}
.page-bot .tit {font-weight:700; font-family:var(--font-family-nexon); font-size:var(--font-size-30);}
.page-bot p {font-size:var(--font-size-18); color:#222;}

.page-bot.bg1 {background-color:#e9f3fd;}
.page-bot.bg1:after {width:670px; height:426px; right:0; bottom:0; background-image:url('../images/sub/page-bot-bg1.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:''; z-index:-1;}
.page-bot .tit1 {color:#1761aa;}

.root_daum_roughmap {width:100% !important;}
.local .item {margin-bottom:15px; display:flex; align-items:center;}
.local .txt {width:135px; height:40px; align-items:center; justify-content:center; color:#fff; display:flex; font-size:var(--font-size-18); background-color:#a6ce39; border-radius:30px; font-weight:700; font-family:var(--font-family-nexon);}
.local p {padding-left:40px; font-weight:500; color:#222; flex:1;}
.local i {width:25px; height:25px; margin:-2px 12px 0 0; vertical-align:middle; background-size:contain; background-repeat:no-repeat; background-position:50% 50%; display:inline-block;}
.local i.ico1 {background-image:url('../images/sub/local-ico1.png');}
.local i.ico2 {background-image:url('../images/sub/local-ico2.png');}
.local i.ico3 {background-image:url('../images/sub/local-ico3.png');}
.local i.ico4 {background-image:url('../images/sub/local-ico4.png');}

.promise {display:flex; flex-direction:column; justify-content:center; align-items:center; text-align:center; background-size:cover; background-repeat:no-repeat; background-position:50% 50%;}
.promise p {color:#fff;}
.promise.bg1 {height:300px; background-image:url('../images/sub/promisebg1.jpg');}
.promise.bg1 p {font-weight:700; font-family:var(--font-family-nexon); font-size:var(--font-size-30);}
.promise.bg2 {height:350px; background-image:url('../images/sub/promisebg2.jpg');}
.promise.bg2 .round-tit {background-color:#39b54a;}
.promise.bg2 p {font-weight:600; font-size:var(--font-size-18);}

.sub-sec2.offer-value {padding-bottom:0 !important;}

.pu-tit {font-size:var(--font-size-30); font-weight:700; letter-spacing:-.02em;}

.description-benefits {text-align:center;}
.description-benefits p {font-size:var(--font-size-20); font-weight:600; color:#222;}

.gra-title {font-size:var(--font-size-40); font-family:var(--font-family-nexon); font-weight:700; line-height:1.1em; letter-spacing:-.02em; background:-webkit-linear-gradient(60deg, #39b54a 0%, #a6ce39 70%); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}

.tb-1 table {border-top:1px solid #ddd; text-align:center; border-collapse:collapse; width:100%;}
.tb-1 table th {background-color:#f9f9f9; font-weight:500;}
.tb-1 table th, .tb-1 table td {padding:15px 10px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.tb-1 table th:last-child, .tb-1 table td:last-child {border-right:0;}

.check-list .point {font-size:var(--font-size-20); font-weight:600; color:#222; line-height:1.4em;}
.check-list ul li {padding:0 0 12px 30px; line-height:1.5em; position:relative;}
.check-list ul li:last-child {padding-bottom:0;}
.check-list ul li span {color:#39b54a;}
.check-list ul li:before {width:22px; height:20px; top:2px; left:0; background-image:url('../images/sub/checklist.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';} 
.check-list ul.flex li {display:flex;}
.check-list ul.flex li .col-l {width:145px; font-weight:600;}
.check-list ul.flex li .col-r {flex:1;}

.tb-wrap {display:flex; align-items:flex-end;}
.tb-wrap .col-l {margin-right:50px; text-align:center; flex:1;}
.tb-wrap .col-l table {margin-top:15px;}
.tb-wrap .box {padding:25px 40px; width:440px; border:1px solid #ddd;}
.tb-wrap .box .tit {font-size:var(--font-size-20); font-weight:600; color:#222;}
.tb-wrap .box ul li {padding-left:12px; margin-bottom:9px; line-height:1.5em; position:relative;}
.tb-wrap .box ul li:last-child {margin-bottom:0;}
.tb-wrap .box ul li:before {left:0; position:absolute; content:'·'; color:#39b54a; font-weight:900;}
.tb-wrap .box .img {margin:25px 0;}
.tb-wrap .box small {font-size:14px; line-height:1.43em; display:block;}

.ap-sec {position:relative;}
.ap-sec .sm-txt {position:absolute; top:55px; right:0;}
.ap-sec .title {margin-bottom:12px; font-size:var(--font-size-24); font-weight:600;}
.required {color:#e93030 !important; font-weight:600;}
.pr40 {padding-right:40px;}
.ap-sec table th, .ap-sec table td {height:70px;}
.ap-sec .c3-tit {margin:20px 0 10px; font-size:var(--font-size-20); letter-spacing:-.02em;}

.resume-pic {width:138px;}
.resume-pic a {padding-bottom:133%; overflow:hidden; display:block; position:relative; border:1px solid #ddd;}
.resume-pic a .thumb-image {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.resume-pic span.pic-up {position:absolute; text-align:center; top:50%; left:50%; transform:translate(-50%,-50%);}

.pic-flex {display:flex; align-items:flex-end;}
.pic-flex .pic-txt {padding-left:15px; display:inline-block; text-align:center;}

.period-input {display:flex; align-items:center; margin:0 -15px;}
.period-input .input-in {padding:0 15px;}
.period-input .input-in select.input {max-width:100%; width:135px;}

.add-btns {margin-top:20px; display:flex; justify-content:flex-end;}
.add-btns .btn {width:180px; height:54px; margin-left:10px; align-items:center; justify-content:center; font-size:var(--font-size-18); display:flex; font-weight:600;}
.add-btns .btn:first-child {margin-left:0;}
.add-btns .btn span {padding-left:16px;}
.add-btns .btn.ty1 {color:#39b54a; border:2px solid #39b54a;}
.add-btns .btn.ty2 {color:#fff; background-color:#39b54a;}

.chk-box {display:flex; gap:30px 42px; flex-wrap:wrap;}
.chk-box .pr40 {display:inline-block;}

.datepicker.width {width:100%; max-width:180px;}

.input-side-padding {padding:0 10px;}
.intro-area {padding:33px 20px 70px; border-top:1px solid #888; border-bottom:1px solid #ddd; line-height:0; background-color:#f9f9f9; position:relative;}
.intro-area textarea {padding:20px 50px 0 30px; background-color:#fff; border:1px solid #ddd; width:100%; min-height:400px; box-sizing:border-box; line-height:2rem; font-size:1rem;}
.intro-area #counter {position:absolute; bottom:30px; right:20px; display:block; text-align:right; line-height:1.3em; color:#454545;}

.resume-final {padding:35px 15px 25px; line-height:1.5em; font-size:var(--font-size-20); font-weight:600; color:#fff; text-align:center; background-color:#242953;}
.resume-final .date {margin:30px 0;}

.calc-flex h3 {margin-bottom:15px; font-size:var(--font-size-20); letter-spacing:-.02em; font-weight:600; color:#222;}

.chk-custom {gap:0 5px; display:flex; line-height:0;}
.chk-custom .wrap {width:33.3333%;}
.chk-custom input[type="radio"] {appearance:none;}
.chk-custom input[type="radio"] + label {height:66px; display:flex; position:relative; text-align:center; align-items:center; justify-content:center;}
.chk-custom input[type="radio"] + label .cus {height:100%; font-size:var(--font-size-18); line-height:1.3em; width:100%; position:absolute; display:flex; align-items:center; justify-content:center; font-weight:600; color:#39b54a; cursor:pointer;}
.chk-custom input[type="radio"] + label:before {content:''; position:absolute; left:0; top:0; right:0; bottom:0; text-align:center; background:#fff; border:1px solid #39b54a; box-sizing:border-box;}
.chk-custom input[type="radio"]:checked + label:before {background-color:#39b54a; border-color:#39b54a;}
.chk-custom input[type="radio"]:checked + label .cus {color:#fff;}

.calc-flex {display:flex;}
.calc-flex .col-l {margin-right:50px; max-width:675px;}
.calc-flex .col-r {flex:1;}
.calc-flex .col-r .box {border-radius:10px; overflow:hidden; border:1px solid #ddd;}
.calc-flex .col-r .top {padding:35px 50px; font-family:var(--font-family-nexon); background:linear-gradient(118deg, rgba(69, 183, 73, 1) 0%, rgba(156, 203, 60, 1) 100%); color:#fff;}
.calc-flex .col-r .top p {font-size:var(--font-size-20); margin-bottom:10px; font-weight:500; letter-spacing:-.02em;}
.calc-flex .col-r .top strong {font-size:var(--font-size-24); letter-spacing:-.02em;}
.calc-flex .col-r .top .num {font-size:var(--font-size-30); padding-right:5px; letter-spacing:-.02em;}
.calc-flex .col-r .in-wrap {padding:35px 43px;}
.calc-flex .col-r .in-wrap ul li {padding-bottom:10px; margin-bottom:17px; line-height:1.3em; justify-content:space-between; border-bottom:1px solid #ddd; display:flex;}
.calc-flex .col-r .in-wrap ul li:last-child {margin-bottom:0;}
.calc-flex .col-r .in-wrap ul li .count strong {padding-right:5px; font-size:var(--font-size-18);}
.calc-flex .col-r .in-wrap small {margin-top:10px; font-size:15px; color:#888; line-height:1.3em; display:block;}
.calc-flex .col-r .in-wrap small span {width:20px; height:20px; line-height:20px; font-weight:900; letter-spacing:-.02em; display:inline-block; background-color:#a6ce39; border-radius:100%; color:#fff; text-align:center;}

.last-sec {margin-top:75px;}
.last-sec .box {max-width:342px; border-radius:15px; margin:auto; overflow:hidden; border:1px solid #ddd;}
.last-sec .top {font-family:var(--font-family-nexon); padding:16px 10px; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.02em; text-align:center; background:linear-gradient(118deg, rgba(69, 183, 73, 1) 0%, rgba(156, 203, 60, 1) 100%); color:#fff;}
.last-sec .in-wrap {padding:20px 25px;}
.last-sec .in-wrap ul li {padding-bottom:10px; margin-bottom:14px; line-height:1.3em; justify-content:space-between; border-bottom:1px solid #ddd; display:flex;}
.last-sec .in-wrap ul li:last-child {margin-bottom:0; border-bottom:0; padding-bottom:0;}
.last-sec .in-wrap ul li p {font-size:15px;}

.calc-flex .inner-flex {gap:0 10px; display:flex;}
.calc-flex .inner-flex .h-60 {height:60px; margin-bottom:10px; font-size:var(--font-size-18); width:100%; font-weight:600;}
.calc-flex .inner-flex .in-left {width:390px;}
.calc-flex .inner-flex .in-left .h-60 {text-align:right;}
.calc-flex .inner-flex .in-right {flex:1;}
.calc-flex .inner-flex .in-right .h-60 {text-align:center;}
.calc-flex .inner-flex .button-wrap {gap:0 10px; display:flex; justify-content:flex-end;}
.calc-flex .inner-flex .btn-item {min-width:63px; height:36px; padding:0 9px; border:1px solid #ddd; font-weight:500; color:#8888;}
.calc-flex .inner-flex .btn-item.reset {background-color:#bbb; color:#fff; border-color:#bbb;}

.calc-flex .col-flex {gap:0 10px; display:flex; text-align:center;}
.calc-flex .col-flex .col {width:33.3333%;}
.calc-flex .col-flex p {font-size:var(--font-size-18); margin-top:7px; font-weight:500;}

.quantity-item {display:block; position:relative;}
.quantity-item .input {height:60px; font-size:var(--font-size-18); font-weight:600; color:#888; display:block; width:100%; text-align:center; border:1px solid #ddd;}
.quantity-item .qty-bt {width:50px; height:60px; font-size:var(--font-size-24); font-weight:600; position:absolute; top:0; background-color:#f5f5f5; border:1px solid #e5e5e5;}
.quantity-item .qty-down {left:0;}
.quantity-item .qty-up {right:0;}

.mw500 {max-width:calc(100% - 500px);}

.cal-pf {margin-top:15px; display:block; line-height:1.5em;}